Magento Update: Urgent Security Fix for Magento 2.3 & 2.4

Last week Adobe released an important new security patch for all Magento platforms.

The update, released by Adobe in the last week, is a security-only fix to cover a serious vulnerability in the Magento eCommerce platforms, consisting of two patches.

Bulletin ID

Date Published

Last Updated

Priority

APSB22-12

February 13, 2022

February 17, 2022

1

These are named MDVA-43395 and MDVA-43443. All platform users running on any of the Magento 2.3.x or 2.4.x versions of Open Source or Commerce, including Commerce and Commerce Cloud, are advised to install the patches as soon as possible.

You can find more information on the latest security fix below:

Need more Magento advice?

Security is really important to us and our clients, if you have any concerns or your development partner isn’t proactive, then speak to us. Do get in contact with us if you’d like to find out more about how we can keep your Magento site secure.

magic42 serves online retailers throughout the UK, delivering first class Magento Development and also as a Shopify partner – we power retail success. 

Get eCommerce insights to your inbox

Sign up for our monthly newsletter.

Expert Magento Developers

We’ll get your systems talking to each other and Magento & Magento 2 neatly integrated into your wider business. From advice on the best Magento & Magento 2 extensions to migrating your data or bespoke development, we’ll work with you to find the best solution for your unique business.

Powered by Retail Success

magic42 is unique in that it evolved from Mobile Fun, an award winning online retailer with 17 years’ experience, 27 international websites and a global distribution network managed from the heart of Birmingham.